Subject: Re: bug#16647: Imprecisions with window-resizing cursors

From: Eli Zaretskii <[email-masked]>
Date: Thu, 06 Feb 2014 12:32:58 +0200

> From: Evgkeni Sampelnikof <[email-masked]>
> Date: Thu, 06 Feb 2014 09:21:40 +0000
> Cc: [email-masked]
> 
> > Emacs doesn't show a vertical resize cursor on the mode- or header-line
> > (for historical reasons, I presume).  You can now use bottom dividers to
> > show such a cursor.
> 
> Normally I'd say you know better, except I recall seeing a
> 
>                              ^
>                              I
>                              v
> 
> cursor on mode-lines, for as long as I remember.

Not on MS-Windows.  I tried Emacs 22, 23, and 24, and none of them
does that.